To use the note-taking in the game, a user first needs to know the basic controls. 

To open the menu, press the secondary button on either controller. 
Choose the selected tool from the spawned menu by hovering over it and releasing the secondary button, closing the menu. 
If a choice is made, the tools starts.

1. 3D drawing
A pen is placed in the hand, which makes the selection from the main menu. 
To start drawing, press the trigger and move your hand. To stop the drawing, simply release the trigger on the controller holding the pen. 
To customize the drawing, press the secondary button to open a radial menu and make a selection by hovering and releasing the button. 
The menu offers a choice of different colors, widths, and privacy. 
To switch between private and public drawings, simply select the corresponding menu. The current privacy setting can be seen on the controller.
To end the tool, select the "End Pen" button from the menu. 
To switch between the hands holding the pen, open the radial menu on the free hand and close it (with or without selection). This moves the pen 
and binds it to the other controller.

2. Sticky Notes
After selecting the tool, a new private sticky note is placed before you. To draw on the note, use the same process as with the 3D pen, making
sure that the drawing ray reaches the sticky note plane. The best precision of the drawing is usually reached when the user stands close to the spawned note.
To close the private note and save the drawing, select the option to "End Pen" from the radial menu or press (hover over it with a ray and press trigger)
the "save" button on top of the note.
To create a public note, press the publish button underneath the note. This can be done even after the note is closed in the previously mentioned ways.

The note is transformed to its smaller size. To enlarge it, hover over the note with your hand and press the trigger. The same works for making the note smaller. 
An enlargened note, private or public, can be exported and edited. To save the drawing onto the memory of your headset, press the export button.  
To edit the note, press the edit button. This starts the drawing process again, with the controls the same as before. 

A public sticky note can be edited by one person at a time. If a user starts editing the note and does not make any changes to it in 60 seconds, the editing 
automatically stops, and the voice is free to use by others. 

3. Voice Taking
To start recording, press the trigger button. The recording progress can be seen on the user's controller.
To stop the recording, press the trigger again. This automatically saves the created recording. 
To end the tool, press the secondary button, which returns the user to the first menu. 


The created lines and sticky notes can be grabbed, moved, rotated, and deleted. To delete the notes, simply throw and release them while making sure to not release the
physical controller. 